Stories
Slash Boxes
Comments
NOTE: use Perl; is on undef hiatus. You can read content, but you can't post it. More info will be forthcoming forthcomingly.

All the Perl that's Practical to Extract and Report

The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login | Reply
Loading... please wait.
  • Recently being pissed off with the out of date Moose in Lenny, I was considering getting a Mini-CPAN and just seeing how many packages I could blindly build with dh-make-perl. Insane?

    • If you want to go CPAN-insane ;-) then try to install CPANPLUS::Dist::Deb [cpan.org] and run `cpan2dist --verbose --format CPANPLUS::Dist::Deb Moose`. That should work pretty good. It will build packages for Moose and all it's recent dependencies. If you promise to try and test, I can prepare the opl-libmoose-perl :-) with the version 0.74 from Squeeze. Hmm there is 0.80 in Sid already. Another option is to do mix Debian stable/testing/unstable. This is good for a development machine.